
#webform-client-form-841,
#webform-client-form-841 .webform-component-fieldset,
#webform-client-form-841 .webform-component-markup {
	box-sizing: border-box;
	display:block; 
	float:left; clear:both; 
	overflow: hidden;
	width: 100%; max-width:100%;
	border:0; margin:0; padding:0;  }
	
	#webform-client-form-841 {
		margin-top:30px; }
	
		#webform-client-form-841 div {
			margin:0; padding:0; }

		#webform-client-form-841 .webform-component-fieldset {
			position:relative;
			margin-bottom: 10px; 
			padding: 45px 20px 10px 10px;
			background:#e4e4e4;  }
			 
 		#webform-client-form-841 #edit-submitted-summary .webform-component-fieldset {
 			width:46%!important; 
 			display:inline-block; 
 			margin:0!important;
 			clear:none!important; } 
	
	#webform-client-form-841 .form-item {
		margin: 0 !important; 
		padding: 0 0 10px 10px !important;
		box-sizing: border-box;  }
	
		#webform-client-form-841 .form-item label {
			font-weight:normal; margin-bottom:2px; }
	
	#webform-client-form-841 input[type=text],
	#webform-client-form-841 input[type=email],
	#webform-client-form-841 input[type=number],
	#webform-client-form-841 select {
	 	-webkit-appearance: none; 
	 	-moz-appearance: none;
	 	appearance: none;
	 	border-radius: 0; 
	 	width: 100%; max-width: 100%; 
	 	border:1px solid #fff;
	 	padding:6px;
	 	font-size:16px; cursor:pointer; 
	 	background:#fff !important; }
	 		
		#webform-client-form-841 input[value=Upload],
		#webform-client-form-841 input[value=Hochladen] {
			display:none!important; }
 
	 	#webform-client-form-841 select.error,
	 	#webform-client-form-841 input.error {
	 		border: 1px solid #c00 !important; }

	 	
	#webform-client-form-841 div[style="display:none"] {
	 	display: none !important; }
	 	 
	
	#webform-client-form-841 #edit-previous,
	#webform-client-form-841 #edit-next,
	#webform-client-form-841 #edit-submit,
	#goto_mietmind {
		float:left; padding:10px; border:0; border-radius:0;
		background:#071c61; color:#fff; text-transform:uppercase!important; }
	
	#webform-client-form-841 #edit-next,
	#webform-client-form-841 #edit-submit {
		float:right; }
	
	#webform-client-form-841 legend {
		display:block !important;
		width:95% !important; max-width:95% !important; 
		font-size:16px !important; 
		position:absolute; margin:0 0 0 10px !important; padding:0 0 2px 0 !important;
		
		top:10px; left:10px; border-bottom:1px solid #000; }
	 
	

		
			#webform-client-form-841 .webform-datepicker select,
	 	#webform-client-form-841 .webform-component-webform_time select,
	 	#webform-client-form-841 .webform-datepicker select *,
	 	#webform-client-form-841 .webform-component-webform_time select * {
	 		width:auto !important; 
	 		max-width:auto !important; 
	 		 }
	 		 
	 		 #webform-client-form-841 .webform-datepicker select *,
	 		#webform-client-form-841 .webform-component-webform_time select * {
	 		margin:0; padding:0; }
		
		#webform-client-form-841 .form-text,
		#webform-client-form-841 .form-email {
			width:100% !important; padding-left:5px; padding-right:5%;
			max-width:100% !important; box-sizing:border-box; }
		
		#webform-client-form-841 .form-type-radio,
		#webform-client-form-841 .form-type-checkbox {
			padding:0 !important; margin:0 !important;  }
			
		#webform-client-form-841 .webform-datepicker .form-item {
			padding-left:0 !important; }
 
 	#webform-client-form-841 .description {
 		float:left;
 		margin-top:5px; margin-bottom:0; clear:both; display:block;
		font-size:11px; color:#333; line-height:11px; }
		
	#webform-client-form-841 .fieldset-description {
		margin-bottom:10px; 
		margin-left:10px; }
		
		#webform-client-form-841 #edit-submitted-summary .fieldset-description {
			display:none!important; }
 
	
			#webform-component-umgebung--groesse-des-zuvor-angegebenen-raumes-gewerbe[style*='display'] + #webform-component-umgebung--groesse-des-zuvor-angegebenen-raumes,
			#webform-component-umgebung--groesse-des-zuvor-angegebenen-raumes-gewerbe[style*='display'] + #webform-component-umgebung--groesse-des-zuvor-angegebenen-raumes-gewerbe,
			#webform-component-umgebung--kellernummer[style*='display'] + #webform-component-umgebung--groesse-des-zuvor-angegebenen-raumes,
			#webform-component-umgebung--kellernummer[style*='display'] + #webform-component-umgebung--groesse-des-zuvor-angegebenen-raumes-gewerbe,
 			#webform-component-umgebung--ihr-kennzeichen,
 			#webform-component-umgebung--groesse-des-zuvor-angegebenen-raumes[style*='display'] + #webform-component-umgebung--etage,
 			#webform-client-form-841 #edit-submitted-summary #webform-component-antragsteller,
 			#webform-client-form-841 #edit-submitted-summary #webform-component-mietvertrag,
 			#webform-client-form-841 #edit-submitted-summary #webform-component-kontaktaufnahme,
 			#webform-client-form-841 #edit-submitted-summary #webform-component-umgebung,
 			#webform-client-form-841 #edit-submitted-summary #webform-component-mieter2  {
 				clear:left !important; }
	
	#webform-client-form-841 .webform-component-select,
	#webform-client-form-841 .webform-component-textfield,
	#webform-client-form-841 .webform-component-email,
	#webform-client-form-841 .webform-component-number,
	#webform-client-form-841 .webform-component-date,
	
	#webform-client-form-841 #webform-component-antragsteller--antragsteller-antragsteller,
	#webform-client-form-841 #webform-component-antragsteller--antragsteller-anrede,
	#webform-client-form-841 #webform-component-antragsteller--antragsteller-vorname,
	#webform-client-form-841 #webform-component-antragsteller--antragsteller-nachname,
	
	#webform-client-form-841 #webform-component-kontaktaufnahme--kontaktaufnahme-per,
	#webform-client-form-841 #webform-component-kontaktaufnahme--kontaktaufnahme-telefon,
	#webform-client-form-841 .webform-component-radios,
	
	#webform-client-form-841 #edit-submitted-mangelart-art-bildnachweis-ajax-wrapper {
		display:inline-block;
		float:left; clear:none;
		width: 25%; }
	
	#webform-client-form-841 .webform-container-inline {
		display:block;
		float:left; clear:both;
		width:100%; }
		
	#webform-client-form-841 .webform-container-inline > label {
		width:33.33%; display:inline-block; margin:0; float:left; clear:none; }	
	
	#webform-client-form-841 .webform-container-inline > label + div {
		width:66.66%; display:inline-block; float:left; clear:none; }		
	
	#webform-client-form-841 .webform-component-webform_time.webform-container-inline {
		float:left; 
		display:inline-block;
		width:50%;  }
		
		
		#webform-client-form-841 #webform-component-mieter2--mieter2-telefon,
		#webform-client-form-841 #webform-component-mieter3--telefon-mieter3,
		#webform-client-form-841 #webform-component-mieter4--mieter4-telefon,
		#webform-client-form-841 #webform-component-mieter5--mieter5-telefon,
		#webform-client-form-841 .webform-component-webform_time.webform-container-inline:nth-child(odd) {
			clear:left !important; }
	
		#webform-client-form-841 .webform-component-webform_time.webform-container-inline:nth-child(even) {
			clear:right !important; }
	

		#webform-client-form-841 #webform-component-alternativekontaktperson--alternativekontaktperson-anrede,
		#webform-client-form-841 #webform-component-alternativekontaktperson--vorname,
		#webform-client-form-841 #webform-component-alternativekontaktperson--alternativekontaktperson-nachname,
		#webform-client-form-841 #webform-component-alternativekontaktperson--telefon,
		#webform-client-form-841 #webform-component-alternativekontaktperson--geschaeftlich-privat {
			width:20%;
			float:left;
			display:inline-block;
			clear:none; }	
		
	
		
		#webform-client-form-841 #webform-component-antragsteller--antragsteller-strasse,
		#webform-client-form-841 #webform-component-antragsteller--antragsteller-plz,
		#webform-client-form-841 #webform-component-antragsteller--antragsteller-ort,
		
		#webform-client-form-841 #webform-component-mietvertrag--mievertrag-strasse,
		#webform-client-form-841 #webform-component-mietvertrag--plz,
		#webform-client-form-841 #webform-component-mietvertrag--mieteinheit-ort,
		
		#webform-client-form-841 #webform-component-mieter1--mieter1-anrede,
		#webform-client-form-841 #webform-component-mieter1--mieter1-vorname,
		#webform-client-form-841 #webform-component-mieter1--mieter1-nachname,
		#webform-client-form-841 #webform-component-mieter2--mieter2-anrede, 
		#webform-client-form-841 #webform-component-mieter2--mieter2-vorname,
		#webform-client-form-841 #webform-component-mieter2--nachnahme-mieter2,
		#webform-client-form-841 #webform-component-mieter3--mieter3-anrede,
		#webform-client-form-841 #webform-component-mieter3--vorname-mieter3,
		#webform-client-form-841 #webform-component-mieter3--nachname-mieter3,
		#webform-client-form-841 #webform-component-mieter4--anrede,
		#webform-client-form-841 #webform-component-mieter4--mieter4-vorname,
		#webform-client-form-841 #webform-component-mieter4--nachname-mieter4,
		#webform-client-form-841 #webform-component-mieter5--mieter5-anrede,
		#webform-client-form-841 #webform-component-mieter5--mieter4-vorname,
		#webform-client-form-841 #webform-component-mieter5--mieter5-nachname  {
			display:inline-block;
			clear:none; float:left;
			width:33.33%; }
		
		#webform-client-form-841 #webform-component-antragsteller--antragsteller-telefon,
		#webform-client-form-841 #webform-component-mieter1--mieter1-telefon,
		#webform-client-form-841 #webform-component-mieter1--email-mieter1,
		#webform-client-form-841 #webform-component-mieter2--mieter2-telefon,
		#webform-client-form-841 #webform-component-mieter2--mieter2-email,
		#webform-client-form-841 #webform-component-mieter3--telefon-mieter3,
		#webform-client-form-841 #webform-component-mieter3--email-mieter3,
		#webform-client-form-841 #webform-component-mieter4--mieter4-telefon,
		#webform-client-form-841 #webform-component-mieter4--mieter3-email,
		#webform-client-form-841 #webform-component-mieter5--mieter5-telefon,
		#webform-client-form-841 #webform-component-mieter5--mieter5-email,
		
		#webform-client-form-841 #webform-component-mangelmeldung--mangelmeldung-datum1,
		#webform-client-form-841 #webform-component-mangelmeldung--auftragsnr-der-reparaturfirma,
		#webform-client-form-841 #webform-component-antragsteller--antragsteller-email,
		#webform-client-form-841 #webform-component-mietvertrag--mieternummer,
		#webform-client-form-841 #webform-component-mietvertrag--art-der-einheit,
		#webform-client-form-841 #webform-component-kontaktaufnahme--erreichbarkeit,
		#webform-client-form-841 #webform-component-mangelart--art-sonstiges  {
			display:inline-block;
			clear:none; float:left;
			width:50%; }
			
		#webform-client-form-841 #webform-component-kontaktaufnahme--kontaktaufnahme-email {
			display:inline-block;
			clear:none; float:left;
			width:75%; }	
			
		#webform-client-form-841 #webform-component-sicherheitsfrage--security-birthday,
		#webform-client-form-841 #webform-component-sicherheitsfrage--security-passport {
			width:100%;
			clear:both;
			display:block; }	
		
			#webform-client-form-841 #webform-component-antragsteller--antragsteller-strasse,
			#webform-client-form-841 #webform-component-mieter1--mieter1-telefon,
 			#webform-client-form-841 #webform-component-mietvertrag--mievertrag-strasse,
			#webform-client-form-841 #webform-component-antragsteller-antragsteller-strasse  {
				clear:left; }
			
		#webform-client-form-841 .form-checkboxes > .form-type-checkbox	{
			cursor:pointer !important;
			display:inline-block !important; float:left !important; clear:none !important;}
			
			#webform-client-form-841 .form-checkboxes > .form-type-checkbox	+ .form-type-checkbox {
				margin-left:10px !important; }
			
		#webform-client-form-841 .webform-component-display {
			display:block !important; line-height:16px !important;
			width:100% !important; clear:none !important; }
	
		#webform-component-umgebung--kellerlage,
	
		#webform-component-kontaktaufnahme--mo-from,
		#webform-component-kontaktaufnahme--di-from,
		#webform-component-kontaktaufnahme--mi-from,
		#webform-component-kontaktaufnahme--do-from,
		#webform-component-kontaktaufnahme--fr-from,
		#webform-component-kontaktaufnahme--erreichbarkeit + div,
		#webform-component-umgebung--mangellokalisierung-wohnung + #webform-component-umgebung--groesse-des-zuvor-angegebenen-raumes,
	
		#webform-client-form-841 .webform-component-display:nth-child(5n)  {
			clear:left !important; } 
			
		
		 
	
		#webform-component-sicherheitsfrage--nennung-der-gueltigkeit-ihres-personalausweises,
		#webform-component-sicherheitsfrage--security-random,
		#webform-component-sicherheitsfrage--security-passport,
		#webform-component-sicherheitsfrage--security-birthday,
		#webform-component-sicherheitsfrage--wie-lautet-ihr-geburtsort,
		#webform-component-sicherheitsfrage--wann-haben-sie-den-mietvertrag-unterzeichnet,
		#webform-component-sicherheitsfrage--wann-haben-sie-den-mietvertrag-unterzeichnet,
		#webform-component-sicherheitsfrage--security-passport.webform-component-display,
		#webform-component-sicherheitsfrage--wie-lautet-ihr-geburtsort {
			display:block; clear:none; width:100% !important; }
	
	
	
		#webform-client-form-841 .webform-component-display label {
			display:inline-block;
			float:left!important;
			width:170px!important;  }		
			
		#webform-client-form-841 .webform-page,
		#webform-client-form-841 #edit-submitted-summary > label {
			display:block !important; float:left!important; clear:both!important;
			width:100% !important; margin:40px 20px 5px 20px; padding:0 0 5px 0; 
			font-size:18px !important; box-sizing: border-box; }
		
			/* #webform-component-sicherheitsfrage--security-random, */
			#webform-client-form-841 #edit-submitted-summary > label {
				display:none!important; }
		
		#webform-client-form-841 .webform-component-markup {
			padding:0!important; margin:0!important; }	
			
		#webform-client-form-841 #formtabs {
			display:block; float:left; clear:both;
			width:100%; }
		
		#webform-client-form-841 #formtabs div {
			display:inline-block;
			text-align:center; float:left;
			width:25%; padding:20px 0 20px 0;
			background:#f9f9f9; color:#D7D7D7; }
			
		#webform-client-form-841 #formtabs div.active {
			background:#e4e4e4; color:#000; }
	
	
		
		
		
		 
		#webform-component-kontaktaufnahme--mo-from, #webform-component-kontaktaufnahme--mo-till,
		#webform-component-kontaktaufnahme--di-from, #webform-component-kontaktaufnahme--di-till, 
		#webform-component-kontaktaufnahme--mi-from, #webform-component-kontaktaufnahme--mi-till, 
		#webform-component-kontaktaufnahme--do-from, #webform-component-kontaktaufnahme--do-till, 
		#webform-component-kontaktaufnahme--fr-from, #webform-component-kontaktaufnahme--fr-till {
			width:50%!important; }	
			
			
			
			#webform-client-form-841  #edit-submitted-summary {
				 
				width:100%; background: #e4e4e4!important;
				float:left !important; clear: both!important;
				padding:0!important; margin:0!important; }
				
				
		#webform-client-form-841 #webform-component-kontaktaufnahme--erreichbarkeit.webform-component-display,
		#webform-client-form-841 #webform-component-sicherheitsfrage--security-random {
			display:none!important; }	
			
					#edit-submitted-summary #webform-component-forderung {
			display:inline-block!important; }	